verbosesecurity: A product that reveals the reasons for denied security access in Zope1

Package available in: [trunk] [8.0] [7.0] [6.0] [2.1]

VerboseSecurity is an add-on product for Zope that helps explain the reason for denied security access.

... part of T2, get it here

URL: http://hathawaymix.org/Software/VerboseSecurity

Author: Shane <shane [at] hathawaymix [dot] org>
Maintainer: The T2 Project <t2 [at] t2-project [dot] org>

License: OpenSource
Status: Stable
Version: 0.6

Download: http://hathawaymix.org/Software/VerboseSecurity/ VerboseSecurity-0.6.tar.gz

T2 source: verbosesecurity.cache
T2 source: verbosesecurity.desc

Build time (on reference hardware): 5% (relative to binutils)2

Installed size (on reference hardware): 0.06 MB, 15 files

Dependencies (build time detected): 00-dirtree bash bzip2 coreutils diffutils findutils gcc glibc grep plone sed sysfiles tar zope

Installed files (on reference hardware): [show]

1) This page was automatically generated from the T2 package source. Corrections, such as dead links, URL changes or typos need to be performed directly on that source.

2) Compatible with Linux From Scratch's "Standard Build Unit" (SBU).